<div id="header">
  <h1>diário oficial</h1>
</div>
<div id="content">
  <p *ngIf="isLoaded">{{ currTime.toLocaleDateString() }}</p>
  <ul>
    <li>
      <a href="javascript:void(0)" (click)="goToTodaysDiary()">ver diário de hoje</a>
    </li>
    <li>
      <a routerLink="/calendario">ver publicações prévias</a>
    </li>
    <li>
      <a href="javascript:void(0)" (click)="search()">listagem</a>
    </li>
  </ul>
</div>
<div id="footer">prefeitura municipal de parnamirim</div>
